-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gtk4
Binary: libgtk-4-1, libgtk-4-1-udeb, libgtk-4-common, libgtk-4-bin, libgtk-4-dev, libgtk-4-doc, libgtk-4-media-gstreamer, gtk-4-examples, gtk-4-tests, gir1.2-gtk-4.0, gtk-update-icon-cache
Architecture: any all
Version: 4.16.2+ds-4
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
Homepage: https://www.gtk.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gtk4
Vcs-Git: https://salsa.debian.org/gnome-team/gtk4.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, dbus-daemon, fonts-noto-core, gnome-desktop-testing, libgl1, libgl1-mesa-dri, locales, locales-all, python3-gi, weston, xauth, xvfb
Build-Depends: adwaita-icon-theme <!nocheck>, at-spi2-core <!nocheck>, dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, dh-sequence-gir, dh-sequence-gnome, fonts-cantarell <!nocheck>, fonts-noto-core <!nocheck>, gir1.2-cairo-1.0-dev, gir1.2-gio-2.0-dev, gir1.2-gdkpixbuf-2.0-dev, gir1.2-graphene-1.0-dev, gir1.2-pango-1.0-dev, gir1.2-pangocairo-1.0-dev, gir1.2-xlib-2.0-dev, glslc, gobject-introspection (>= 1.76.0), gobject-introspection (>= 1.78.1-9~) <cross>, gsettings-desktop-schemas <!nocheck>, iso-codes <!nocheck>, libcairo2-dev (>= 1.18.0), libcolord-dev <!pkg.gtk4.nocolord>, libcloudproviders-dev (>= 0.3.1), libcpdb-dev (>= 2.0~b5), libcpdb-frontend-dev (>= 2.0~b5), libegl1-mesa-dev [linux-any], libepoxy-dev, libfontconfig-dev, libfribidi-dev, libgdk-pixbuf-2.0-dev, libglib2.0-dev (>= 2.76.0), libgraphene-1.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libharfbuzz-dev, libjpeg-dev, libjson-glib-dev:native, libpango1.0-dev (>= 1.52.0), libpng-dev, libpolkit-gobject-1-dev [linux-any], librsvg2-common [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32] <!nocheck>, librsvg2-dev (>= 2.52.0) [amd64 arm64 armel armhf i386 loong64 mips64el ppc64el s390x powerpc ppc64 riscv64 sparc64 x32], libsysprof-capture-4-dev (>= 3.40.1) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hppa loong64 powerpc ppc64 sh4], libtiff-dev, libvulkan-dev [linux-any], libwayland-dev (>= 1.21.0) [linux-any], libx11-dev, libxcomposite-dev, libxcursor-dev, libxdamage-dev, libxext-dev, libxfixes-dev, libxi-dev, libxinerama-dev, libxkbcommon-dev, libxkbfile-dev, libxml2-utils, libxrandr-dev, locales <!nocheck> | locales-all <!nocheck>, meson (>= 0.63), pkgconf, pkgconf:native, python3-docutils <!nodoc>, python3-gi (>= 3.40) <!nocheck>, sassc, wayland-protocols (>= 1.36) [linux-any], weston [linux-any] <!nocheck>, xauth <!nocheck>, xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>, libcairo2-doc <!nodoc>, libglib2.0-doc <!nodoc>, libpango1.0-doc <!nodoc>
Package-List:
 gir1.2-gtk-4.0 deb introspection optional arch=any
 gtk-4-examples deb x11 optional arch=any profile=!noinsttest
 gtk-4-tests deb x11 optional arch=any profile=!noinsttest
 gtk-update-icon-cache deb misc optional arch=any
 libgtk-4-1 deb libs optional arch=any
 libgtk-4-1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libgtk-4-bin deb misc optional arch=any
 libgtk-4-common deb misc optional arch=all
 libgtk-4-dev deb libdevel optional arch=any
 libgtk-4-doc deb doc optional arch=all profile=!nodoc
 libgtk-4-media-gstreamer deb x11 optional arch=any
Checksums-Sha1:
 3daf136bfd25f85220fe135030c53993135e4e4c 14476540 gtk4_4.16.2+ds.orig.tar.xz
 9719823dbcd89ab48e0cebfda6cbc8c4910f7f52 3615084 gtk4_4.16.2+ds-4.debian.tar.xz
Checksums-Sha256:
 2b122723329b279966128c4cb19927486b4a87f8088a053f44845a4f143eeac9 14476540 gtk4_4.16.2+ds.orig.tar.xz
 e3137b1ede0d49f12ec5a98dcf263f68c4bb6b283296f00b655a504d63ee6842 3615084 gtk4_4.16.2+ds-4.debian.tar.xz
Files:
 5fb6b97d76fab703081746ba4353ea6f 14476540 gtk4_4.16.2+ds.orig.tar.xz
 b1d772de1ba09829beb014ac551e9f52 3615084 gtk4_4.16.2+ds-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmb6/cUACgkQ5mx3Wuv+
bH1NRBAAleNURvmeICHyMIkzIKVMFydK4wKW8QyCGsbuD7QTmhF9NicuSvGygTuB
jwcFfpD1PySrfNOTdrcaxg8zpoLYbuGxpMny6SdACq1RAmxMKQDSziEFW02CGmH9
1wUof47fT5s6NVFreqtnO4gZBJ8pbwJyEqQ3QcsVjsXfU35UT6EQPayCv7z1TAKH
p+G0ZqKRcDKPoUF5dr8MR+UzjoDBJKKjHaD8jM8yIynrVZC779gNH8TkVRfYfvvJ
Qz1k3NzjWe8+jYq+zig3blz0rHsxqOburDzS5LGTfES4TOP99rt8ohxH/zy5upDd
1hOnDmSMYKclE+4V2kp270EO3bScyVm7oUgv5o8eGfPctLai0/juq/toP0BaVuwc
UnMmJgl7TrAQxiqg4wori+yGYM9eJJlFeDB1HeDgtVUisZW3NTnEN2bDQ0TVK/Dc
VL32JsntO5daG5ZRs/uBHjQbPjXau0COxHD7cq4T/+si2wJDfqh4ciJm7/jDHJ6K
AcvqgG5Itr/6QBwj8Tlf66FSGH/6oou6rEWTalyQxwMDo6DxSYogJHBc1Q+XGpet
ah5WT/XDRPfsXfGsr5kyJMo4J+QLO7PSUe5U2kWDbeIM131nf4iIAkzzYsv5KwMb
m0tJYZuLkSkTk0c9wNCZEF5SNZjnrXXedIBqlpSebmHTNNidJbI=
=PwDG
-----END PGP SIGNATURE-----
